@charset "utf-8";
/* CSS Document */




.main_nav_inn {
float:left;
color:#CF0;
font-size:14px;
margin-top:-1px;
font-weight:bold;
letter-spacing: 0.1em;
}

/*ul.nice-menu ul,
#header-region ul.nice-menu ul {
  top: 1.8em;
  left: -1px;
  border: 0;
  margin:0;
  list-style:none;
}*/

ul.nice-menu{
  left: -1px;
  list-style: none;
  padding: 0;
  margin: 0;
  
}

ul.nice-menu ul{
  top:34px;
  left: -1px;
  list-style: none;
  padding: 0;
  padding-top:10px;
  margin: 0;
  
}

.main_nav_inn ul{
	margin:0; 
	padding:0;
	}

.main_nav_inn ul li{ 
text-transform:lowercase;
margin:0;
padding:0 0px 0 0px;
list-style:none; 
float:left; 
line-height:23px;
border:1px solid #000; 

/*filter:Alpha(opacity=88); opacity: 0.88; */
}

.main_nav_inn ul li a, .nolink{
margin:0;
padding:0px 12px 0px 12px;
list-style:none;
float:left;
display:block;
text-decoration:none;
text-transform:uppercase;
}

.nolink:hover{

/*padding-bottom:6px;*/



}


/* Actve igual que hover */
.main_nav_inn ul li a:hover, 
.main_nav_inn ul li a.active, 
.main_nav_inn ul li.in-active-trail a{ 
margin:0; padding:0 0px 0 12px; 
list-style:none; float:left; 
background:url(./imgsCSS/main_menu_left.gif) 0 0 no-repeat; 
display:block; 
color:#FFF; 
text-decoration:none;}
/* fix para poder separar el submenu sin que haya rollout*/
.main_nav_inn ul li.menuparent a:hover{
padding-bottom:6px;	
	}
	
.main_nav_inn ul li a:hover span, 
.main_nav_inn ul li a.active span, 
.main_nav_inn ul li.in-active-trail a span { 
margin:0; padding:0 12px 0 0px;
list-style:none; 
float:left; 
background:url(./imgsCSS/main_menu_right.gif) top right no-repeat;  
display:block; 
color:#FFF; 
cursor:pointer;}



	
	

ul.nice-menu li {
  float: left;
  border:none;
  background-color: #FFF;
  color:#4db2ff;
  /* Additional overrides to deal with Garland theme. */
  margin: 0;
  padding-left: 0;
  background-image: none;
}

ul.nice-menu li.in-active-trail{
	color:#FFF !important;
	background:url('imgsCSS/main_menu_right.gif') right center no-repeat ;
}

ul.nice-menu li.in-active-trail span{
	background:url('imgsCSS/main_menu_left.gif') left center no-repeat;
}
/* las li de los submenus */
.main_nav_inn ul.nice-menu li.menuparent ul{
	margin:0;
	padding:0;
	top:24px;
	padding-top:10px;
	}
.main_nav_inn ul.nice-menu li.menuparent ul li {
	display:inline;
   margin:0;
   padding:0;
  width:170px;
 margin-bottom:1px;
margin-left:13px;
  background-color:#ffffff;
    
}

.main_nav_inn ul.nice-menu li.menuparent ul li a,
.main_nav_inn ul.nice-menu li.menuparent ul li a span{
	color:#4db2ff;
	background:none;
	margin:0;
	padding:0;
	display:block;
	width:170px;
	}
.main_nav_inn ul.nice-menu li.menuparent ul li a span{
	margin-left:10px;
	}
.main_nav_inn ul.nice-menu li.menuparent ul li a:hover,
.main_nav_inn ul.nice-menu li.menuparent ul li a.active
{
	background-color:#4db2ff;
	}
	
.main_nav_inn ul.nice-menu li.menuparent ul li a:hover span,
.main_nav_inn ul.nice-menu li.menuparent ul li a:active,
.main_nav_inn ul.nice-menu li.menuparent ul li a.active span{
	color:#ffffff;
	}




/**************** menu siguiente ***********/
#block-menu-menu-menu-superior-2 {


}
#block-menu-menu-menu-superior-2 li a{
color:#D12A15;
font-size:14px;
/***text-transform:uppercase;**/
letter-spacing: 0.1em;
}
#block-menu-menu-menu-superior-2 li {

float:left;
margin-left:20px;
}







/********** modulo d busqueda**********/
#search-block-form {
margin-left:200px;
}

#search-block-form label{
display:none;

}


/* Caja de busqueda */
#search-block-form {
	width: 110px;
    height: 20px;
    margin-left:745px;
	
/* float:right; */
    
   
    
	/* -webkit-border-radius: 5px;
	-moz-border-radius: 5px; */ 
	
	

background-color:#ffffff;
}
#menuArriba .form-text,  #menuArribaAgenda .form-text{
background-color:#ffffff;
    border: none;
    color:#bbb;
    float:left;
    font-size:1em;
    margin-left:2px;
    margin-top:0px;
    width:85%;
	text-align:center;
border-bottom: 1px solid #CCCCCC;;



}

#menuArriba .form-submit, #menuArribaAgenda  .form-submit{
font-size: .83em; 
right:110px; 
top: 3px; border-style: none;
background: none;
margin-left: -112px;
}
#search-form .text { 

 min-width:1.3em;}
#search-block-form .text:focus {
	
	color:#000000;
	
	}





/* esto hace que se vean los menus en IE   */

.menuparent ul{
margin-top:-5px !important;

}

.menu-path-nolink-534  li{
background-color:#000000;
width:180px !important;


}

.menu-path-nolink-534  a {

width:180px !important;


}
.menu-path-nolink-534  li span {

width:180px !important;


}



.menu-path-nolink-481  li{
background-color:#000000;
width:180px !important;


}

.menu-path-nolink-481  a {

width:180px !important;


}
.menu-path-nolink-481  li span {

width:180px !important;


}


.menu-path-nolink-298  li{
background-color:#000000;
width:180px !important;


}

.menu-path-nolink-298  a {

width:180px !important;


}
.menu-path-nolink-298 li span {

width:180px !important;


}


/*    Esto es para que funcione en explorer          */


#nice-menu-0 ul {
  visibility: visible;
  display: none;
}

#nice-menu-0 li:hover ul,
#nice-menu-0 li:active ul,
#nice-menu-0 li.over ul {
  display: block;
}

#nice-menu-0 .menuparent {
  z-index: 20;
}

#nice-menu-0 .menuparent ul{
  z-index: 10;
}
